Subject: Re: What's cooking in git.git (May 2021, #03; Thu, 20)

From: Ævar Arnfjörð Bjarmason <[email-masked]>
Date: Mon, 24 May 2021 12:29:16 +0200

On Fri, May 21 2021, Felipe Contreras wrote:

> Junio C Hamano wrote:
>> Here are the topics that have been cooking.
>
>> --------------------------------------------------
>> [New Topics]
>
> Is this not a topic?
>
> 1. doc: asciidoc cleanups
> https://lore.kernel.org/git/[email-masked]/
>
> Or this?
>
> 2. doc: asciidoctor: direct man page creation and fixes
> https://lore.kernel.org/git/[email-masked]/
>
> How about this?
>
> 3. doc: cleanup old cruft and asciidoctor revamp
> https://lore.kernel.org/git/[email-masked]/
>
> Granted, they step into one another, but at least #1 is more than ready
> to be merged.
>
> I'm sending new versions of all of those.

These were sent around the same time as v2.32.0-rc0 went out. Junio
tends to not pick up new things around the release freeze. I've only
skimmed those topics but they seem like sensible fixes, I think it's
probably best to let discussion on them settle/continue, and re-roll or
re-send sometime after v2.32.0.